[Date Prev][Date Next] [Chronological] [Thread] [Top]


Don't know what is STDC construct ... however I have binary and source packages of openldap 2.1.20 for RH 9:

Phan Kim wrote:


I am new in LINUX and OpenLdap.
So i have met a lot of difficulty to configure LDAP on my workstation

My Linux Distribution is REDHAT 9
I have download OpenLdap Version 2.1.21 and I try to install LDAP
I have the message error from configuration file:
Configure:error: OpenLDAP requires compiler to support STDC constructs

My environment variable for this is CC=gcc
is correct
can some body help me ?

Best regards.

Kim Phan